RRAMS PWD - Mobile Application - Bug #837

R&D on GIS issues
08/07/2024 11:36 AM - Subodh Neelapati

Status: Closed Start date: 03/07/2024
Priority: High Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

DO R&D on GIS issues and reolve it

History

#1 - 23/07/2024 12:10 AM - Jyoshna Behara

- Status changed from Resolved to Closed

19/04/2025
